Subject: Re: how a patch can be accepted?

From: xiaozhu <[email-masked]>
Date: Tue, 22 Feb 2011 22:56:37 +0900

On 2011/02/22 1:23, Ævar Arnfjörð Bjarmason wrote:
> On Mon, Feb 21, 2011 at 15:48, xzer<[email-masked]>  wrote:
>> I submitted a patch recently by sending a mail to this mail list, but
>> I don't know how it can be accepted or rejected? Is that enough just
>> send a mail to here? Because the patch is a very important fix to my
>> usage and I don't want to apply it every time by myself.
>
> Did you read Documentation/SubmittingPatches?

Where is the Documentation/SubmittingPatches? I didn't see anything
about submitting a patch on the site of git, and I also tried to find
something about it on git wiki, but I got nothing.